from ..youthsee.services.channel_manager import ChannelManager

if __name__ == "__main__":
    cm = ChannelManager(channel_url="https://www.youtube.com/@IBM/videos")
    videos = cm.get_video_infos()
    print(f"Total videos: {len(videos)}")
    print(videos)
